Subject: New Research & Testing Association Formed

From: [email-masked] (Norman Fraley)
Date: Thu, 5 Jan 1995 20:53:53 GMT

As the primary resource of research information, the Internet was the
primary choice for making all concerned individuals aware of the formation
of the Contract Research & Testing Association.

CRTA is an International Association designed to serve the needs of contract
research, product and process development organizations and consultants
throughout the world.  Contract research organizations have specific public,
governmental, and industry perception and promotion needs which are not addressed
by existing scientific industry associations.  CRTA operates as a non-profit,
tax-exempt, corporation eligible for scientific research and public awareness
charitable organization contributions as provided for in the IRC 501(c)(3) provisions.

Being a scientific research and public awareness related organization, CRTA
exists to benefit its members by providing:

  1) An organization devoted to the promotion of Contract Research.
  2) A unified voice on matters of common interest or concern.
  3) Point of contact for media relations relative to contract research.
  4) Business opportunity referrals as a research clearinghouse.
  5) Professional networking opportunities for its members.
  6) Periodic publishing of information beneficial to the membership.
  7) Periodic dissemination of applicable research results to the public.
  8) Governmental representation on issues affecting CRO's.
  9) Public promotion of the strengths of its membership.
 10) A directory of Contract Research Organizations and Consultants.

CRTA will provide:
  1)  A forum for the exchange of information.
  2)  Formal recognition to the CRO's role in business.
  3)  Standards for the professionals so engaged.
  4)  Representation the profession in matters of common interest.
  5)  The development of techniques and methods to improve the practice and
      management of CROs.

CRTA will also offer:
  1)  A monthly news publication.
  2)  Annual meetings
  3)  Active promotional media publicity programs.
  4)  A professional placement service
  5)  A Contract Research Service Directory.
  6)  Media topics and contacts directory

If you have an interest in joining the Contract Research & Testing Association,
please E-mail your reply to [email-masked].  Please include:

1) The word "membership" in your RE: or header information,
2) Your interest in the association / your area of work,
3) Your dues payment preference (check, money order, credit card, company check, wire xfer, etc.)
   DO NOT INCLUDE ANY CREDIT CARD INFORMATION!  Only your preference for the manner of payment.
4) Most importantly, your email address, and additional contact information if you desire.

We will then e-mail membership information and ALL FURTHER INFORMATION
directly to you at your email location.  Thank you for taking the time
to read this announcement.  If membership in this program this does not
appeal to you, thank you for your patience and understanding.

Sincerely,
Membership Department
Contract Research & Testing Association

Best Regards,

Norman Fraley                                         [email-masked]
Executive Director                                   BBS:708-515-0494
Contract Research & Testing Association

---

From: [email-masked] (Lester Ingber)
Date: 6 Jan 1995 14:04:51 GMT

Norman:
 
I like the concept of what you are trying to form, and so I would like
to explain why I will not join now, but might be interested at some
future time.  My criticism is meant to be constructive, and I hope it
will be accepted in this context.
 
Since I think your organization is a great idea, I'm making my response
public so that other researchers who might be turned off by some of
these problems in your presentation also will keep an open mind to
joining your organization in the future.  (You really did span quite
few  bulletin boards!)
 
: From [email-masked] Thu Jan  5 21:47:00 1995
: Return-Path: <[email-masked]>
: Date: Thu, 5 Jan 1995 23:46:55 -0600
: From: Norman Fraley <[email-masked]>
: To: [email-masked]
: Subject: Membership  information for CRTA
:
: Dear Mr. Ingber
:
: WHAT IS CRTA?
:
: CRTA, formally known as the Contract Research and Testing Association, is
: an
: international scientific organization whose primary objective is to build
: awareness of the role of contract research in industry and in society,
: represent the industry in matters of common interest and to provide a forum
: for the exchange of ideas and techniques in the fields of Testing and
: Applied
: Research.
 
If you are appealing to a large audience over the InterNet, you should
follow some commonly accepted guidelines, e.g., delivering text in a
most readable format, e.g., limiting lines to 79 characters, so that
lines do not spill over on most 80-character screens.
 
This is the most vital context of my critique, that you will not come
across as a knowledgeable and professional organization unless you
present yourself as such.
 
For example, I put your 424-line e-mail reply to my follow-up to this
posting through ispell, and here is a partial list which also does not
register in `webster`:
        copywrite
        lnternational
        nonanalytical
        nonmicrobiology
        proovided
        spectroscopists
        toxicologists
 
: CRTA is known for the efforts it has made in helping to promote the new and
: rapidly growing industry of contract research.  This is accomplished by a
: network of nearly 700 commercial, industry, government, and academic
: laboratories and individual product and process development consultants.
: These promotional activities and other CRTA programs offer you, the
: technical
: professional, avenues for professional growth and recognition that only an
: organization of CRTA's caliber can provide ... plus access to a wellspring
: of
: analytical, research and technical information.
 
I question whether you already have such a membership, or this is what
you aspire to?  This is a reasonable question.  Many people, like
myself, are more sympathetic to an honest statement from a new
operation, than to misleading advertisements.
 
I note a number of journals and publications you (intend to?) make
available, and I expect they have a price.  Your fees for members of
$125/yr is fair, if all these services are available now.  All this is
fine, but those prices should be stated up front.
 
: Email:  [email-masked]
: WWW:  www.xnet.com/~crta
 
I tried this site, http://www.xnet.com/~crta, and found a short notice
that it is under construction.  I think it better to first do your
homework, before advertising such a site, especially since you really
are charging commercial rates for a commercial venture, your non-profit
status notwithstanding.
 
: copywrite 1994 Contract Research & Testing Association.
 
This one is a real killer, demonstrating that you are not sensitive to
one of the main concerns of contract research, the copyright (not the
"copywrite").
 
Lester

In article <[email-masked]>, Norman Fraley <[email-masked]> wrote:
:As the primary resource of research information, the Internet was the
:primary choice for making all concerned individuals aware of the formation
:of the Contract Research & Testing Association.
:
:CRTA is an International Association designed to serve the needs of contract
:research, product and process development organizations and consultants
:throughout the world.  Contract research organizations have specific public,
:governmental, and industry perception and promotion needs which are not addressed
:by existing scientific industry associations.  CRTA operates as a non-profit,
:tax-exempt, corporation eligible for scientific research and public awareness
:charitable organization contributions as provided for in the IRC 501(c)(3) provisions.
:
:Being a scientific research and public awareness related organization, CRTA
:exists to benefit its members by providing:
:
:  1) An organization devoted to the promotion of Contract Research.
:  2) A unified voice on matters of common interest or concern.
:  3) Point of contact for media relations relative to contract research.
:  4) Business opportunity referrals as a research clearinghouse.
:  5) Professional networking opportunities for its members.
:  6) Periodic publishing of information beneficial to the membership.
:  7) Periodic dissemination of applicable research results to the public.
:  8) Governmental representation on issues affecting CRO's.
:  9) Public promotion of the strengths of its membership.
: 10) A directory of Contract Research Organizations and Consultants.
:
:CRTA will provide:
:  1)  A forum for the exchange of information.
:  2)  Formal recognition to the CRO's role in business.
:  3)  Standards for the professionals so engaged.
:  4)  Representation the profession in matters of common interest.
:  5)  The development of techniques and methods to improve the practice and
:      management of CROs.
:
:CRTA will also offer:
:  1)  A monthly news publication.
:  2)  Annual meetings
:  3)  Active promotional media publicity programs.
:  4)  A professional placement service
:  5)  A Contract Research Service Directory.
:  6)  Media topics and contacts directory
:
:If you have an interest in joining the Contract Research & Testing Association,
:please E-mail your reply to [email-masked].  Please include:
:
:1) The word "membership" in your RE: or header information,
:2) Your interest in the association / your area of work,
:3) Your dues payment preference (check, money order, credit card, company check, wire xfer, etc.)
:   DO NOT INCLUDE ANY CREDIT CARD INFORMATION!  Only your preference for the manner of payment.
:4) Most importantly, your email address, and additional contact information if you desire.
:
:We will then e-mail membership information and ALL FURTHER INFORMATION
:directly to you at your email location.  Thank you for taking the time
:to read this announcement.  If membership in this program this does not
:appeal to you, thank you for your patience and understanding.
:
:Sincerely,
:Membership Department
:Contract Research & Testing Association
:
:
:Best Regards,
:
:Norman Fraley                                         [email-masked]
:Executive Director                                   BBS:708-515-0494
:Contract Research & Testing Association

-- 
/* Prof. Lester Ingber                                                * 
 * Lester Ingber Research           E-Mail: [email-masked] * 
 * P.O. Box 857               WWW: http://alumni.caltech.edu/~ingber/ * 
 * McLean, VA 22101      Archive: ftp.alumni.caltech.edu:/pub/ingber/ */